Bug 701121 - pypy-1.5 is available
Summary: pypy-1.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pypy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-01 10:34 UTC by Upstream Release Monitoring
Modified: 2011-05-10 03:30 UTC (History)
2 users (show)

Fixed In Version: pypy-1.5-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-10 03:30:07 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-05-01 10:34:35 UTC
Latest upstream release: 1.5
Current version in Fedora Rawhide: 1.4.1
URL: http://pypy.org/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Dave Malcolm 2011-05-02 17:06:11 UTC
Am working on this

Comment 2 Dave Malcolm 2011-05-02 18:47:44 UTC
Rebase to 1.5 committed/pushed to git here:
http://pkgs.fedoraproject.org/gitweb/?p=pypy.git;a=commit;h=169de85aca1a527ea42ef102aa32a40ba1740168

Building pypy-1.5-1.fc16 for dist-rawhide
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=3045560

Comment 3 Dave Malcolm 2011-05-02 19:02:55 UTC
Changes merged from "master" to "f15"

Building pypy-1.5-1.fc15 for dist-f15-updates-candidate
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=3045623

Comment 4 Fedora Update System 2011-05-02 21:28:29 UTC
pypy-1.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pypy-1.5-1.fc15

Comment 5 Fedora Update System 2011-05-03 04:29:33 UTC
Package pypy-1.5-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pypy-1.5-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pypy-1.5-1.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-05-10 03:30:02 UTC
pypy-1.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.